title: conduit list
---
## conduit list



List all available Conduit plugins



### Synopsis



List all available Conduit plugins by type and a short description.



Use this utility to explore the plugins. Drill into each plugin to get a

sample configuration.



Example:

  conduit list importers algod

  conduit list processors filter_processor



```

conduit list [flags]

```



### Options



```

  -h, --help   help for list

```



### SEE ALSO



* [conduit](../../../conduit/conduit/)	 - Run the Conduit framework.
* [conduit list exporters](../exporters/)	 - Usage details for exporter plugins.
* [conduit list importers](../importers/)	 - Usage details for importer plugins.
* [conduit list processors](../processors/)	 - Usage details for processor plugins.



